/**
 * Created by Tony on 2017/6/1.
 */
var express = require('express');
var rptTplRouter = express.Router();
var reportTplController = require('./../controllers/rpt_tpl_controller');

//rptTplRouter.post('/getReport', reportTplController.getReportAllPages);
rptTplRouter.post('/createTplTreeNode', reportTplController.createTplTreeNode);

module.exports = rptTplRouter;